Problem Ubuntu Hardy 8.04 EZ Template in Virtuozzo

Aus Thomas-Krenn-Wiki
Wechseln zu: Navigation, Suche
Hinweis: Bitte beachten Sie, dass dieser Artikel / diese Kategorie sich entweder auf ältere Software/Hardware Komponenten bezieht oder aus sonstigen Gründen nicht mehr gewartet wird.
Diese Seite wird nicht mehr aktualisiert und ist rein zu Referenzzwecken noch hier im Archiv abrufbar.

Dieser Artikel beschreibt wie man den Cache für ein Ubuntu Hardy 8.04 EZ Template erfolgreich erstellen kann und somit Ubuntu Hardy VEs (x86 und x86_64) unter Virtuozzo betreiben kann.

Voraussetzung für den Betrieb des Ubuntu 8.04 Templates ist entweder Virtuozzo 4.0.0 mit deb2vzdeb Version 4.0.0-4.swsoft oder neuer oder Virtuozzo 3.0.0 mit vztt-3.0.0-70 oder neuer.

Auszug aus /vz/template/ubuntu/8.04/x86/config/os/default/doc/README:

 This OS template requires Virtuozzo version 4.0.0 or later
 with deb2vzdeb version 4.0.0-4.swsoft or later, or
 Virtuozzo version 3.0.0 with vztt-3.0.0-70 or later.

Inhaltsverzeichnis

Problem

Beim Einsatz des EZ Templates ubuntu-8.04-x86-ez-4.0.0-9.swsoft.noarch.rpm oder ubuntu-8.04-x86_64-ez-4.0.0-8.swsoft.noarch.rpm kann der Template Cache nicht erfolgreich erstellt werden.

Folgende Fehlermeldung erscheint beim x86 Template:

# vzpkg create cache ubuntu-8.04-x86
Debug: Using temporary VEID 10000001
Debug: Mounting VE private area

Creating cache for ubuntu-8.04-x86 OS template
Get:1 http://ftp.uni-kl.de hardy/main Packages [1518kB]
Get:2 http://ftp.uni-kl.de hardy/main Release [93B]
Get:3 http://ftp.uni-kl.de hardy/restricted Packages [7078B]
Get:4 http://ftp.uni-kl.de hardy/restricted Release [99B]
Get:5 http://ftp.uni-kl.de hardy/universe Packages [5607kB]
Get:6 http://ftp.uni-kl.de hardy/universe Release [97B]
Get:7 http://ftp.uni-kl.de hardy/multiverse Packages [232kB]
Get:8 http://ftp.uni-kl.de hardy/multiverse Release [99B]
Get:9 http://ftp.uni-kl.de hardy-updates/main Packages [502kB]
Get:10 http://ftp.uni-kl.de hardy-updates/main Release [101B]
Get:11 http://ftp.uni-kl.de hardy-updates/restricted Packages [7748B]
Get:12 http://ftp.uni-kl.de hardy-updates/restricted Release [107B]
Get:13 http://ftp.uni-kl.de hardy-updates/universe Packages [191kB]
Get:14 http://ftp.uni-kl.de hardy-updates/universe Release [105B]
Get:15 http://ftp.uni-kl.de hardy-updates/multiverse Packages [27.7kB]
Get:16 http://ftp.uni-kl.de hardy-updates/multiverse Release [107B]
Get:17 http://ftp.uni-kl.de hardy-security/main Packages [111kB]
Get:18 http://ftp.uni-kl.de hardy-security/main Release [102B]
Get:19 http://ftp.uni-kl.de hardy-security/restricted Packages [7748B]
Get:20 http://ftp.uni-kl.de hardy-security/restricted Release [108B]
Get:21 http://ftp.uni-kl.de hardy-security/universe Packages [55.6kB]
Get:22 http://ftp.uni-kl.de hardy-security/universe Release [106B]
Get:23 http://ftp.uni-kl.de hardy-security/multiverse Packages [8788B]
Get:24 http://ftp.uni-kl.de hardy-security/multiverse Release [108B]
Fetched 8278kB in 10s (823kB/s)
Reading Package Lists...
Reading Package Lists...
Building Dependency Tree...
The following extra packages will be installed:
  libisc35
Suggested packages:
  powermgmt-base apt-doc aptitude synaptic gnome-apt wajig dpkg-dev bash-doc bind9-doc dnsutils
  resolvconf binutils-doc vacation wamerican wordlist bzip2-doc unicode-data kbd-compat cpp-doc
  gcc-4.2-locales checksecurity lockfile-progs debconf-doc libgnome2-perl libnet-ldap-perl
  libqt-perl libterm-readline-gnu-perl defoma-doc dfontmgr psfontmgr x-ttcidfont-conf
  avahi-autoipd diff-doc e2fsck-static gpart parted fetchmailconf mlocate cvs gettext-doc
  gnupg-doc xloadimage groff ppp texinfo-doc-nonfree iproute-doc glibc-doc libc6-i686
  cupsys-common libfreetype6-dev rng-tools gnutls-bin gpm krb5-doc krb5-user libpam-doc
  libsasl2-modules-gssapi-mit libsasl2-modules-gssapi-heimdal libsasl2-modules-ldap
  libsasl2-modules-otp libsasl2-modules-sql lm-sensors lsb make-doc nfs-common floppyd keychain
  libpam-ssh ssh-askpass molly-guard rssh openssl-doc gv python-doc python-profiler python-tk
  python2.5-doc binfmt-support openbsd-inetd inet-superserver smbldap-tools logcheck smbclient
  bum sysv-rc-conf ncompress libct1 libmyodbc odbc-postgresql zip dosfstools util-linux-locales
  ctags vim-doc vim-scripts
Recommended packages:
  postfix mail-transport-agent ubuntu-keyring bash-completion kbd console-setup wenglish exim4
  libft-perl curl dbus libfribidi0 libpaper-utils libpng12-0 xauth perl-doc gs-gpl
The following NEW packages will be installed:
  adduser anacron apache2 apache2-doc apache2-mpm-prefork apache2-utils apache2.2-common apt
  apt-utils base-files base-passwd bash belocs-locales-bin bind9 bind9-host binutils
  bsdmainutils bsdutils busybox-initramfs bzip2 ca-certificates console-common console-data
  console-tools console-tools-dev coreutils cpio cpp cpp-4.2 cracklib-runtime cracklib2 cron
  db4.6-util debconf debconf-i18n debconf-utils debianutils defoma dhcp3-client dhcp3-common
  diff dmsetup dselect e2fslibs e2fsprogs ed expat fetchmail file findutils finger fontconfig
  fontconfig-config ftp gawk gcc-4.2-base gettext gettext-base gnupg gpgv grep groff-base gzip
  hostname ifupdown info initramfs-tools initscripts iproute iptables iputils-arping
  iputils-ping iputils-tracepath klibc-utils klogd ldap-utils less libacl1 libapr1 libaprutil1
  libatm1 libattr1 libbind9-30 libblkid1 libbz2-1.0 libc6 libcap1 libck-connector0 libcomerr2
  libconsole libcupsys2 libcurl3-gnutls libdb1-compat libdb4.2 libdb4.3 libdb4.4 libdb4.5
  libdb4.6 libdbus-1-3 libdevmapper1.02.1 libdns35 libedit2 libexpat1 libfontconfig1
  libfreetype6 libgcc1 libgcrypt11 libgdbm3 libgnutls13 libgomp1 libgpg-error0 libgpmg1
  libidn11 libisc32 libisc35 libisccc30 libisccfg30 libkeyutils1 libklibc libkrb53
  libldap-2.4-2 liblocale-gettext-perl liblockfile1 libltdl3 liblwres30 liblzo1 liblzo2-2
  libmagic1 libncurses5 libncursesw5 libnewt0.52 libopencdk10 libpam-foreground libpam-modules
  libpam-runtime libpam0g libpaper1 libpcap0.8 libpcre3 libperl5.8 libpopt0 libpq5 libreadline5
  libsasl2-2 libsasl2-modules libselinux1 libsensors3 libsepol1 libslang2 libsnmp-base
  libsnmp15 libsqlite3-0 libss2 libssl0.9.8 libstdc++6 libsysfs2 libtasn1-3
  libtext-charwidth-perl libtext-iconv-perl libtext-wrapi18n-perl libusb-0.1-4 libuuid1
  libvolume-id0 libwrap0 locales login logrotate lsb-base lsb-release lsof lynx lzma m4 mailx
  make makedev man-db manpages memtester mime-support mktemp module-init-tools mount mtools
  ncurses-base ncurses-bin ncurses-term net-tools netbase odbcinst1debian1 openssh-blacklist
  openssh-client openssh-server openssl openssl-blacklist passwd perl perl-base perl-modules
  portmap procinfo procmail procps psmisc psutils pwgen python python-minimal python2.5
  python2.5-minimal quota readline-common rmail rsync samba samba-common sasl2-bin screen sed
  sendmail sendmail-base sendmail-bin sendmail-cf sendmail-doc sensible-mda sharutils slocate
  smbfs snmp ssl-cert sudo sysklogd syslinux sysutils sysv-rc sysvinit sysvutils tar tcpd
  tcpdump tcsh telnet tofrodos traceroute ttf-bitstream-vera ttf-dejavu ttf-dejavu-core
  ttf-dejavu-extra ttf-freefont tzdata ucf udev unixodbc unzip update-inetd util-linux
  uuid-runtime vim vim-common vim-runtime wget whiptail whois xinetd zlib1g
The following packages will be upgraded:
  dpkg
1 upgraded, 265 newly installed, 0 to remove and 0 not upgraded.
Need to get 106MB of archives.
After unpacking 347MB of additional disk space will be used.
Get:1 http://ftp.uni-kl.de hardy-updates/main gcc-4.2-base 4.2.4-1ubuntu3 [100kB]
Get:2 http://ftp.uni-kl.de hardy-updates/main libc6 2.7-10ubuntu4 [4307kB]
Get:3 http://ftp.uni-kl.de hardy-updates/main libgcc1 1:4.2.4-1ubuntu3 [23.3kB]
Get:4 http://ftp.uni-kl.de hardy/main gawk 1:3.1.6.dfsg-0ubuntu1 [500kB]
Get:5 http://ftp.uni-kl.de hardy/main base-passwd 3.5.16 [37.2kB]
Get:6 http://ftp.uni-kl.de hardy/main libdb4.6 4.6.21-6ubuntu1 [556kB]
Get:7 http://ftp.uni-kl.de hardy/main perl-base 5.8.8-12 [778kB]
Get:8 http://ftp.uni-kl.de hardy/main liblocale-gettext-perl 1.05-2ubuntu1 [20.1kB]
Get:9 http://ftp.uni-kl.de hardy/main libtext-charwidth-perl 0.04-4build1 [11.2kB]
Get:10 http://ftp.uni-kl.de hardy/main libtext-iconv-perl 1.4-3 [14.7kB]
Get:11 http://ftp.uni-kl.de hardy/main libtext-wrapi18n-perl 0.06-5 [8708B]
Get:12 http://ftp.uni-kl.de hardy/main debconf-i18n 1.5.20 [164kB]
Get:13 http://ftp.uni-kl.de hardy/main debconf 1.5.20 [153kB]
Get:14 http://ftp.uni-kl.de hardy-updates/main libpam-runtime 0.99.7.1-5ubuntu6.1 [61.4kB]
Get:15 http://ftp.uni-kl.de hardy-updates/main libpam0g 0.99.7.1-5ubuntu6.1 [87.0kB]
Get:16 http://ftp.uni-kl.de hardy/main libselinux1 2.0.55-0ubuntu4 [58.4kB]
Get:17 http://ftp.uni-kl.de hardy-updates/main libpam-modules 0.99.7.1-5ubuntu6.1 [258kB]
Get:18 http://ftp.uni-kl.de hardy-updates/main base-files 4.0.1ubuntu5.8.04.3 [60.4kB]
Get:19 http://ftp.uni-kl.de hardy/main libattr1 1:2.4.39-1 [10.2kB]
Get:20 http://ftp.uni-kl.de hardy/main libacl1 2.2.45-1 [15.8kB]
Get:21 http://ftp.uni-kl.de hardy/main coreutils 6.10-3ubuntu2 [1868kB]
Get:22 http://ftp.uni-kl.de hardy/main mktemp 1.5-5ubuntu2 [11.0kB]
Get:23 http://ftp.uni-kl.de hardy/main debianutils 2.28.2-0ubuntu1 [54.4kB]
Get:24 http://ftp.uni-kl.de hardy/main libncurses5 5.6+20071124-1ubuntu2 [181kB]
Get:25 http://ftp.uni-kl.de hardy-updates/main bash 3.2-0ubuntu18 [569kB]
Get:26 http://ftp.uni-kl.de hardy/main diff 2.8.1-12ubuntu1 [113kB]
Get:27 http://ftp.uni-kl.de hardy-updates/main libstdc++6 4.2.4-1ubuntu3 [332kB]
Get:28 http://ftp.uni-kl.de hardy/main lzma 4.43-12ubuntu1 [119kB]
Get:29 http://ftp.uni-kl.de hardy-updates/main dpkg 1.14.16.6ubuntu4 [2296kB]
Get:30 http://ftp.uni-kl.de hardy/main e2fslibs 1.40.8-2ubuntu2 [111kB]
Get:31 http://ftp.uni-kl.de hardy/main libsepol1 2.0.20-0ubuntu3 [99.1kB]
Get:32 http://ftp.uni-kl.de hardy/main libdevmapper1.02.1 2:1.02.20-2ubuntu2 [53.1kB]
Get:33 http://ftp.uni-kl.de hardy/main libblkid1 1.40.8-2ubuntu2 [52.0kB]
Get:34 http://ftp.uni-kl.de hardy/main libcomerr2 1.40.8-2ubuntu2 [37.4kB]
Get:35 http://ftp.uni-kl.de hardy/main libss2 1.40.8-2ubuntu2 [42.9kB]
Get:36 http://ftp.uni-kl.de hardy-updates/main login 1:4.0.18.2-1ubuntu2.1 [255kB]
Get:37 http://ftp.uni-kl.de hardy-updates/main passwd 1:4.0.18.2-1ubuntu2.1 [566kB]
Get:38 http://ftp.uni-kl.de hardy/main libuuid1 1.40.8-2ubuntu2 [41.2kB]
Get:39 http://ftp.uni-kl.de hardy/main e2fsprogs 1.40.8-2ubuntu2 [338kB]
Get:40 http://ftp.uni-kl.de hardy/main findutils 4.2.32-1ubuntu2 [235kB]
Get:41 http://ftp.uni-kl.de hardy/main grep 2.5.3~dfsg-3 [153kB]
Get:42 http://ftp.uni-kl.de hardy/main gzip 1.3.12-3.2 [101kB]
Get:43 http://ftp.uni-kl.de hardy/main hostname 2.94 [10.6kB]
Get:44 http://ftp.uni-kl.de hardy-updates/main mount 2.13.1-5ubuntu2 [170kB]
Get:45 http://ftp.uni-kl.de hardy/main ncurses-bin 5.6+20071124-1ubuntu2 [136kB]
Get:46 http://ftp.uni-kl.de hardy/main sed 4.1.5-5 [201kB]
Get:47 http://ftp.uni-kl.de hardy/main sysv-rc 2.86.ds1-14.1ubuntu45 [58.9kB]
Get:48 http://ftp.uni-kl.de hardy/main sysvutils 2.86.ds1-14.1ubuntu45 [68.5kB]
Get:49 http://ftp.uni-kl.de hardy/main tar 1.19-3 [328kB]
Get:50 http://ftp.uni-kl.de hardy/main lsb-base 3.2-4ubuntu1 [21.2kB]
Get:51 http://ftp.uni-kl.de hardy-updates/main tzdata 2008h-0ubuntu0.8.04.1 [659kB]
Get:52 http://ftp.uni-kl.de hardy/main libslang2 2.1.3-2 [458kB]
Get:53 http://ftp.uni-kl.de hardy/main zlib1g 1:1.2.3.3.dfsg-7ubuntu1 [74.2kB]
Get:54 http://ftp.uni-kl.de hardy-updates/main util-linux 2.13.1-5ubuntu2 [440kB]
Get:55 http://ftp.uni-kl.de hardy-updates/main bsdutils 1:2.13.1-5ubuntu2 [62.1kB]
Get:56 http://ftp.uni-kl.de hardy/main ncurses-base 5.6+20071124-1ubuntu2 [13.3kB]
Get:57 http://ftp.uni-kl.de hardy-updates/main python2.5-minimal 2.5.2-2ubuntu4.1 [1176kB]
Get:58 http://ftp.uni-kl.de hardy/main python-minimal 2.5.2-0ubuntu1 [13.6kB]
Get:59 http://ftp.uni-kl.de hardy/universe console-data 2:1.02-2ubuntu4 [1124kB]
Get:60 http://ftp.uni-kl.de hardy/main libconsole 1:0.2.3dbs-65ubuntu7 [82.4kB]
Get:61 http://ftp.uni-kl.de hardy/main console-tools 1:0.2.3dbs-65ubuntu7 [301kB]
Get:62 http://ftp.uni-kl.de hardy/universe console-common 0.7.71 [88.3kB]
Get:63 http://ftp.uni-kl.de hardy/main initscripts 2.86.ds1-14.1ubuntu45 [64.2kB]
Get:64 http://ftp.uni-kl.de hardy/main sysvinit 2.86.ds1-14.1ubuntu45 [111kB]
Get:65 http://ftp.uni-kl.de hardy-updates/main libssl0.9.8 0.9.8g-4ubuntu3.3 [2828kB]
Get:66 http://ftp.uni-kl.de hardy-updates/main openssl 0.9.8g-4ubuntu3.3 [385kB]
Get:67 http://ftp.uni-kl.de hardy/main libbz2-1.0 1.0.4-2ubuntu4 [45.0kB]
Get:68 http://ftp.uni-kl.de hardy/main libncursesw5 5.6+20071124-1ubuntu2 [203kB]
Get:69 http://ftp.uni-kl.de hardy/main readline-common 5.2-3build1 [50.9kB]
Get:70 http://ftp.uni-kl.de hardy/main libreadline5 5.2-3build1 [130kB]
Get:71 http://ftp.uni-kl.de hardy/main libsqlite3-0 3.4.2-2 [212kB]
Get:72 http://ftp.uni-kl.de hardy/main mime-support 3.39-1ubuntu1 [31.3kB]
Get:73 http://ftp.uni-kl.de hardy-updates/main python2.5 2.5.2-2ubuntu4.1 [2898kB]
Get:74 http://ftp.uni-kl.de hardy/main python 2.5.2-0ubuntu1 [141kB]
Get:75 http://ftp.uni-kl.de hardy-updates/main openssl-blacklist 0.3.3+0.4-0ubuntu0.8.04.3 [6333kB]
Get:76 http://ftp.uni-kl.de hardy-updates/main apt 0.7.9ubuntu17.1 [1650kB]
Get:77 http://ftp.uni-kl.de hardy/main adduser 3.105ubuntu1 [129kB]
Get:78 http://ftp.uni-kl.de hardy-updates/main apt-utils 0.7.9ubuntu17.1 [200kB]
Get:79 http://ftp.uni-kl.de hardy/main busybox-initramfs 1:1.1.3-5ubuntu12 [480kB]
Get:80 http://ftp.uni-kl.de hardy/main bzip2 1.0.4-2ubuntu4 [45.3kB]
Get:81 http://ftp.uni-kl.de hardy/main cpio 2.9-6ubuntu1 [121kB]
Get:82 http://ftp.uni-kl.de hardy/main dhcp3-common 3.0.6.dfsg-1ubuntu9 [281kB]
Get:83 http://ftp.uni-kl.de hardy/main libcap1 1:1.10-14build1 [9156B]
Get:84 http://ftp.uni-kl.de hardy/main dhcp3-client 3.0.6.dfsg-1ubuntu9 [221kB]
Get:85 http://ftp.uni-kl.de hardy/main gettext-base 0.17-2ubuntu1 [72.8kB]
Get:86 http://ftp.uni-kl.de hardy/main gpgv 1.4.6-2ubuntu5 [145kB]
Get:87 http://ftp.uni-kl.de hardy/main libgpg-error0 1.4-2ubuntu7 [16.9kB]
Get:88 http://ftp.uni-kl.de hardy/main libgcrypt11 1.2.4-2ubuntu7 [180kB]
Get:89 http://ftp.uni-kl.de hardy/main liblzo2-2 2.02-3 [59.8kB]
Get:90 http://ftp.uni-kl.de hardy/main libopencdk10 0.6.6-1ubuntu1 [82.6kB]
Get:91 http://ftp.uni-kl.de hardy/main libtasn1-3 1.1-1 [48.9kB]
Get:92 http://ftp.uni-kl.de hardy-updates/main libgnutls13 2.0.4-1ubuntu2.2 [307kB]
Get:93 http://ftp.uni-kl.de hardy/main libidn11 1.1-1 [101kB]
Get:94 http://ftp.uni-kl.de hardy/main libkeyutils1 1.2-4 [5086B]
Get:95 http://ftp.uni-kl.de hardy/main libkrb53 1.6.dfsg.3~beta1-2ubuntu1 [460kB]
Get:96 http://ftp.uni-kl.de hardy/main libsasl2-modules 2.1.22.dfsg1-18ubuntu2 [150kB]
Get:97 http://ftp.uni-kl.de hardy/main libsasl2-2 2.1.22.dfsg1-18ubuntu2 [105kB]
Get:98 http://ftp.uni-kl.de hardy-updates/main libldap-2.4-2 2.4.9-0ubuntu0.8.04.1 [182kB]
Get:99 http://ftp.uni-kl.de hardy/main libcurl3-gnutls 7.18.0-1ubuntu2 [198kB]
Get:100 http://ftp.uni-kl.de hardy/main libusb-0.1-4 2:0.1.12-8 [19.4kB]
Get:101 http://ftp.uni-kl.de hardy/main makedev 2.3.1-84ubuntu1 [41.7kB]
Get:102 http://ftp.uni-kl.de hardy/main gnupg 1.4.6-2ubuntu5 [854kB]
Get:103 http://ftp.uni-kl.de hardy/main net-tools 1.60-19ubuntu1 [180kB]
Get:104 http://ftp.uni-kl.de hardy/main ifupdown 0.6.8ubuntu8 [53.0kB]
Get:105 http://ftp.uni-kl.de hardy-updates/main libklibc 1.5.7-4ubuntu4 [45.6kB]
Get:106 http://ftp.uni-kl.de hardy-updates/main klibc-utils 1.5.7-4ubuntu4 [140kB]
Get:107 http://ftp.uni-kl.de hardy-updates/main module-init-tools 3.3-pre11-4ubuntu5.8.04.1 [72.4kB]
Get:108 http://ftp.uni-kl.de hardy/main libvolume-id0 117-8 [84.3kB]
Get:109 http://ftp.uni-kl.de hardy-updates/main procps 1:3.2.7-5ubuntu3 [227kB]
Get:110 http://ftp.uni-kl.de hardy/main uuid-runtime 1.40.8-2ubuntu2 [43.4kB]
Get:111 http://ftp.uni-kl.de hardy/main udev 117-8 [262kB]
Get:112 http://ftp.uni-kl.de hardy-updates/main initramfs-tools 0.85eubuntu39.2 [66.9kB]
Get:113 http://ftp.uni-kl.de hardy/main libatm1 2.4.1-17.1build1 [69.2kB]
Get:114 http://ftp.uni-kl.de hardy-updates/main iproute 20071016-2ubuntu2 [350kB]
Get:115 http://ftp.uni-kl.de hardy/main iputils-ping 3:20071127-1 [42.9kB]
Get:116 http://ftp.uni-kl.de hardy/main sysklogd 1.5-1ubuntu1 [66.4kB]
Get:117 http://ftp.uni-kl.de hardy/main klogd 1.5-1ubuntu1 [45.9kB]
Get:118 http://ftp.uni-kl.de hardy/main less 418-1 [115kB]
Get:119 http://ftp.uni-kl.de hardy-updates/main libdbus-1-3 1.1.20-1ubuntu3.2 [124kB]
Get:120 http://ftp.uni-kl.de hardy/main libnewt0.52 0.52.2-11.2ubuntu1 [57.3kB]
Get:121 http://ftp.uni-kl.de hardy/main libpopt0 1.10-3build1 [23.1kB]
Get:122 http://ftp.uni-kl.de hardy/main libsysfs2 2.1.0-4 [22.5kB]
Get:123 http://ftp.uni-kl.de hardy/main libwrap0 7.6.dbs-14 [29.7kB]
Get:124 http://ftp.uni-kl.de hardy/main lsb-release 3.2-4ubuntu1 [20.1kB]
Get:125 http://ftp.uni-kl.de hardy/main update-inetd 4.27-0.6 [11.0kB]
Get:126 http://ftp.uni-kl.de hardy/main netbase 4.30ubuntu1 [20.3kB]
Get:127 http://ftp.uni-kl.de hardy-updates/main sudo 1.6.9p10-1ubuntu3.3 [176kB]
Get:128 http://ftp.uni-kl.de hardy/main tcpd 7.6.dbs-14 [76.0kB]
Get:129 http://ftp.uni-kl.de hardy/main vim-common 1:7.1-138+1ubuntu3 [190kB]
Get:130 http://ftp.uni-kl.de hardy/main whiptail 0.52.2-11.2ubuntu1 [35.3kB]
Get:131 http://ftp.uni-kl.de hardy/main belocs-locales-bin 2.4-2.2ubuntu7 [169kB]
Get:132 http://ftp.uni-kl.de hardy/main locales 2.7.9-4 [3361kB]
Get:133 http://ftp.uni-kl.de hardy-updates/main libisc35 1:9.4.2.dfsg.P2-2 [127kB]
Get:134 http://ftp.uni-kl.de hardy-updates/main libdns35 1:9.4.2.dfsg.P2-2 [494kB]
Get:135 http://ftp.uni-kl.de hardy-updates/main libisccc30 1:9.4.2.dfsg.P2-2 [23.1kB]
Get:136 http://ftp.uni-kl.de hardy-updates/main libisccfg30 1:9.4.2.dfsg.P2-2 [38.5kB]
Get:137 http://ftp.uni-kl.de hardy-updates/main libbind9-30 1:9.4.2.dfsg.P2-2 [27.5kB]
Get:138 http://ftp.uni-kl.de hardy-updates/main liblwres30 1:9.4.2.dfsg.P2-2 [40.3kB]
Get:139 http://ftp.uni-kl.de hardy-updates/main bind9-host 1:9.4.2.dfsg.P2-2 [56.7kB]
Get:140 http://ftp.uni-kl.de hardy-updates/main cpp-4.2 4.2.4-1ubuntu3 [2486kB]
Get:141 http://ftp.uni-kl.de hardy-updates/main cpp 4:4.2.3-1ubuntu6 [34.6kB]
Get:142 http://ftp.uni-kl.de hardy/main bsdmainutils 6.1.10ubuntu2 [174kB]
Get:143 http://ftp.uni-kl.de hardy/main cron 3.0pl1-100ubuntu2 [78.7kB]
Get:144 http://ftp.uni-kl.de hardy/main ed 0.7-1ubuntu1 [48.6kB]
Get:145 http://ftp.uni-kl.de hardy-updates/main libmagic1 4.21-3ubuntu1 [333kB]
Get:146 http://ftp.uni-kl.de hardy-updates/main file 4.21-3ubuntu1 [39.9kB]
Get:147 http://ftp.uni-kl.de hardy/main ftp 0.17-16build1 [50.4kB]
Get:148 http://ftp.uni-kl.de hardy/main groff-base 1.18.1.1-16 [835kB]
Get:149 http://ftp.uni-kl.de hardy/main info 4.11.dfsg.1-4 [187kB]
Get:150 http://ftp.uni-kl.de hardy/main iptables 1.3.8.0debian1-1ubuntu2 [400kB]
Get:151 http://ftp.uni-kl.de hardy/main iputils-arping 3:20071127-1 [21.3kB]
Get:152 http://ftp.uni-kl.de hardy/main iputils-tracepath 3:20071127-1 [29.5kB]
Get:153 http://ftp.uni-kl.de hardy/main libedit2 2.9.cvs.20050518-4 [57.3kB]
Get:154 http://ftp.uni-kl.de hardy/main libexpat1 2.0.1-0ubuntu1 [65.8kB]
Get:155 http://ftp.uni-kl.de hardy/main libgdbm3 1.8.3-3 [21.7kB]
Get:156 http://ftp.uni-kl.de hardy/main libgpmg1 1.19.6-25ubuntu1 [51.2kB]
Get:157 http://ftp.uni-kl.de hardy-updates/main libisc32 1:9.4.2-10ubuntu0.1 [126kB]
Get:158 http://ftp.uni-kl.de hardy/main libpcap0.8 0.9.8-2 [93.6kB]
Get:159 http://ftp.uni-kl.de hardy-updates/main anacron 2.3-13ubuntu2.1 [30.8kB]
Get:160 http://ftp.uni-kl.de hardy-updates/main logrotate 3.7.1-3ubuntu0.8.04 [36.9kB]
Get:161 http://ftp.uni-kl.de hardy/main lsof 4.78.dfsg.1-3 [262kB]
Get:162 http://ftp.uni-kl.de hardy/main man-db 2.5.1-3 [904kB]
Get:163 http://ftp.uni-kl.de hardy/main manpages 2.77-1 [549kB]
Get:164 http://ftp.uni-kl.de hardy-updates/main openssh-client 1:4.7p1-8ubuntu1.2 [720kB]
Get:165 http://ftp.uni-kl.de hardy/main perl-modules 5.8.8-12 [2300kB]
Get:166 http://ftp.uni-kl.de hardy/main perl 5.8.8-12 [3383kB]
Get:167 http://ftp.uni-kl.de hardy/main psmisc 22.6-1 [56.3kB]
Get:168 http://ftp.uni-kl.de hardy/main rsync 2.6.9-6ubuntu2 [263kB]
Get:169 http://ftp.uni-kl.de hardy/main tcpdump 3.9.8-2 [307kB]
Get:170 http://ftp.uni-kl.de hardy/main telnet 0.17-35ubuntu1 [65.6kB]
Get:171 http://ftp.uni-kl.de hardy/main ucf 3.005 [61.6kB]
Get:172 http://ftp.uni-kl.de hardy/main wget 1.10.2-3ubuntu1 [239kB]
Get:173 http://ftp.uni-kl.de hardy/main libapr1 1.2.11-1 [115kB]
Get:174 http://ftp.uni-kl.de hardy-updates/main libpq5 8.3.5-0ubuntu0.8.04 [282kB]
Get:175 http://ftp.uni-kl.de hardy/main libaprutil1 1.2.12+dfsg-3 [70.0kB]
Get:176 http://ftp.uni-kl.de hardy-updates/main apache2-utils 2.2.8-1ubuntu0.3 [139kB]
Get:177 http://ftp.uni-kl.de hardy-updates/main apache2.2-common 2.2.8-1ubuntu0.3 [754kB]
Get:178 http://ftp.uni-kl.de hardy-updates/main libpcre3 7.4-1ubuntu2.1 [206kB]
Get:179 http://ftp.uni-kl.de hardy-updates/main apache2-mpm-prefork 2.2.8-1ubuntu0.3 [230kB]
Get:180 http://ftp.uni-kl.de hardy-updates/main apache2 2.2.8-1ubuntu0.3 [44.6kB]
Get:181 http://ftp.uni-kl.de hardy-updates/main apache2-doc 2.2.8-1ubuntu0.3 [1928kB]
Get:182 http://ftp.uni-kl.de hardy-updates/main bind9 1:9.4.2.dfsg.P2-2 [268kB]
Get:183 http://ftp.uni-kl.de hardy/main binutils 2.18.1~cvs20080103-0ubuntu1 [1463kB]
Get:184 http://ftp.uni-kl.de hardy/main ca-certificates 20070303-0ubuntu3 [98.4kB]
Get:185 http://ftp.uni-kl.de hardy/main console-tools-dev 1:0.2.3dbs-65ubuntu7 [89.0kB]
Get:186 http://ftp.uni-kl.de hardy/main cracklib2 2.7-19 [27.8kB]
Get:187 http://ftp.uni-kl.de hardy/main cracklib-runtime 2.7-19 [38.8kB]
Get:188 http://ftp.uni-kl.de hardy/main db4.6-util 4.6.21-6ubuntu1 [106kB]
Get:189 http://ftp.uni-kl.de hardy/main debconf-utils 1.5.20 [40.9kB]
Get:190 http://ftp.uni-kl.de hardy/main defoma 0.11.10-0.2 [101kB]
Get:191 http://ftp.uni-kl.de hardy/main dmsetup 2:1.02.20-2ubuntu2 [40.3kB]
Get:192 http://ftp.uni-kl.de hardy-updates/main dselect 1.14.16.6ubuntu4 [405kB]
Get:193 http://ftp.uni-kl.de hardy/universe expat 2.0.1-0ubuntu1 [22.1kB]
Get:194 http://ftp.uni-kl.de hardy/main fetchmail 6.3.8-10ubuntu1 [373kB]
Get:195 http://ftp.uni-kl.de hardy/main finger 0.17-11 [18.0kB]
Get:196 http://ftp.uni-kl.de hardy/main ttf-dejavu-core 2.23-1 [1347kB]
Get:197 http://ftp.uni-kl.de hardy/main ttf-dejavu-extra 2.23-1 [2885kB]
Get:198 http://ftp.uni-kl.de hardy/main ttf-dejavu 2.23-1 [3102B]
Get:199 http://ftp.uni-kl.de hardy/main ttf-bitstream-vera 1.10-7 [354kB]
Get:200 http://ftp.uni-kl.de hardy/main ttf-freefont 20060501cvs-12 [1802kB]
Get:201 http://ftp.uni-kl.de hardy/main fontconfig-config 2.5.0-2ubuntu3 [182kB]
Get:202 http://ftp.uni-kl.de hardy-updates/main libfreetype6 2.3.5-1ubuntu4.8.04.1 [346kB]
Get:203 http://ftp.uni-kl.de hardy/main libfontconfig1 2.5.0-2ubuntu3 [89.4kB]
Get:204 http://ftp.uni-kl.de hardy/main fontconfig 2.5.0-2ubuntu3 [20.2kB]
Get:205 http://ftp.uni-kl.de hardy-updates/main libgomp1 4.2.4-1ubuntu3 [12.0kB]
Get:206 http://ftp.uni-kl.de hardy/main gettext 0.17-2ubuntu1 [1978kB]
Get:207 http://ftp.uni-kl.de hardy-updates/main ldap-utils 2.4.9-0ubuntu0.8.04.1 [245kB]
Get:208 http://ftp.uni-kl.de hardy/main libck-connector0 0.2.3-3ubuntu5 [10.6kB]
Get:209 http://ftp.uni-kl.de hardy-updates/main libcupsys2 1.3.7-1ubuntu3.1 [174kB]
Get:210 http://ftp.uni-kl.de hardy/universe libdb1-compat 2.1.3-9 [32.1kB]
Get:211 http://ftp.uni-kl.de hardy/main libdb4.2 4.2.52+dfsg-4 [400kB]
Get:212 http://ftp.uni-kl.de hardy/universe libdb4.3 4.3.29-11ubuntu1 [421kB]
Get:213 http://ftp.uni-kl.de hardy/universe libdb4.4 4.4.20-11 [474kB]
Get:214 http://ftp.uni-kl.de hardy/universe libdb4.5 4.5.20-11 [529kB]
Get:215 http://ftp.uni-kl.de hardy/main liblockfile1 1.06.2 [14.8kB]
Get:216 http://ftp.uni-kl.de hardy/main libltdl3 1.5.26-1ubuntu1 [178kB]
Get:217 http://ftp.uni-kl.de hardy/universe liblzo1 1.08-3 [56.8kB]
Get:218 http://ftp.uni-kl.de hardy/universe libpam-foreground 0.4-1 [6554B]
Get:219 http://ftp.uni-kl.de hardy/main libpaper1 1.1.23 [20.9kB]
Get:220 http://ftp.uni-kl.de hardy/main libperl5.8 5.8.8-12 [535kB]
Get:221 http://ftp.uni-kl.de hardy/main libsensors3 1:2.10.5-3ubuntu1 [89.7kB]
Get:222 http://ftp.uni-kl.de hardy/main libsnmp-base 5.4.1~dfsg-4ubuntu4 [527kB]
Get:223 http://ftp.uni-kl.de hardy/main libsnmp15 5.4.1~dfsg-4ubuntu4 [1093kB]
Get:224 http://ftp.uni-kl.de hardy/main lynx 2.8.6-2ubuntu2 [1168kB]
Get:225 http://ftp.uni-kl.de hardy/main m4 1.4.10-1 [207kB]
Get:226 http://ftp.uni-kl.de hardy/main make 3.81-3build1 [153kB]
Get:227 http://ftp.uni-kl.de hardy/universe sendmail-base 8.14.2-2build1 [354kB]
Get:228 http://ftp.uni-kl.de hardy/universe sendmail-cf 8.14.2-2build1 [292kB]
Get:229 http://ftp.uni-kl.de hardy/universe sendmail-bin 8.14.2-2build1 [683kB]
Get:230 http://ftp.uni-kl.de hardy/main mailx 1:8.1.2-0.20071017cvs-2 [157kB]
Get:231 http://ftp.uni-kl.de hardy/universe memtester 4.0.8-1 [12.6kB]
Get:232 http://ftp.uni-kl.de hardy/main mtools 3.9.11-0ubuntu1 [204kB]
Get:233 http://ftp.uni-kl.de hardy/main ncurses-term 5.6+20071124-1ubuntu2 [286kB]
Get:234 http://ftp.uni-kl.de hardy/main odbcinst1debian1 2.2.11-16build1 [66.2kB]
Get:235 http://ftp.uni-kl.de hardy-updates/main openssh-blacklist 0.1-1ubuntu0.8.04.1 [2124kB]
Get:236 http://ftp.uni-kl.de hardy-updates/main openssh-server 1:4.7p1-8ubuntu1.2 [254kB]
Get:237 http://ftp.uni-kl.de hardy/main portmap 6.0-4 [33.6kB]
Get:238 http://ftp.uni-kl.de hardy/universe procinfo 18-2 [34.7kB]
Get:239 http://ftp.uni-kl.de hardy/main procmail 3.22-16ubuntu3 [143kB]
Get:240 http://ftp.uni-kl.de hardy/main psutils 1.17-24build1 [84.8kB]
Get:241 http://ftp.uni-kl.de hardy/main pwgen 2.06-1 [19.5kB]
Get:242 http://ftp.uni-kl.de hardy/main quota 3.15-6 [456kB]
Get:243 http://ftp.uni-kl.de hardy-updates/main samba-common 3.0.28a-1ubuntu4.7 [2840kB]
Get:244 http://ftp.uni-kl.de hardy-updates/main samba 3.0.28a-1ubuntu4.7 [3840kB]
Get:245 http://ftp.uni-kl.de hardy/main sasl2-bin 2.1.22.dfsg1-18ubuntu2 [147kB]
Get:246 http://ftp.uni-kl.de hardy/main screen 4.0.3-7ubuntu1 [591kB]
Get:247 http://ftp.uni-kl.de hardy/main sharutils 1:4.6.3-1build1 [108kB]
Get:248 http://ftp.uni-kl.de hardy-updates/main smbfs 3.0.28a-1ubuntu4.7 [396kB]
Get:249 http://ftp.uni-kl.de hardy/main snmp 5.4.1~dfsg-4ubuntu4 [158kB]
Get:250 http://ftp.uni-kl.de hardy-updates/main ssl-cert 1.0.14-0ubuntu2.1 [12.3kB]
Get:251 http://ftp.uni-kl.de hardy/main syslinux 2:3.53-1ubuntu2 [353kB]
Get:252 http://ftp.uni-kl.de hardy/main tofrodos 1.7.6-2 [16.6kB]
Get:253 http://ftp.uni-kl.de hardy/universe sysutils 2.0.1 [4816B]
Get:254 http://ftp.uni-kl.de hardy/universe tcsh 6.14.00-7 [338kB]
Get:255 http://ftp.uni-kl.de hardy/main traceroute 2.0.9-3 [47.3kB]
Get:256 http://ftp.uni-kl.de hardy/main unixodbc 2.2.11-16build1 [289kB]
Get:257 http://ftp.uni-kl.de hardy/main unzip 5.52-10ubuntu2 [154kB]
Get:258 http://ftp.uni-kl.de hardy/main vim-runtime 1:7.1-138+1ubuntu3 [5473kB]
Get:259 http://ftp.uni-kl.de hardy/main vim 1:7.1-138+1ubuntu3 [809kB]
Get:260 http://ftp.uni-kl.de hardy/main whois 4.7.24 [31.9kB]
Get:261 http://ftp.uni-kl.de hardy/universe rmail 8.14.2-2build1 [238kB]
Get:262 http://ftp.uni-kl.de hardy/universe sensible-mda 8.14.2-2build1 [212kB]
Get:263 http://ftp.uni-kl.de hardy/universe sendmail 8.14.2-2build1 [3494B]
Get:264 http://ftp.uni-kl.de hardy/universe sendmail-doc 8.14.2-2build1 [828kB]
Get:265 http://ftp.uni-kl.de hardy/main slocate 3.1-1.1ubuntu3 [31.5kB]
Get:266 http://ftp.uni-kl.de hardy/main xinetd 1:2.3.14-5 [137kB]
Fetched 106MB in 2m3s (854kB/s)
Download complete and in download only mode
/vz/tmp/vzpkg-cache-q12918 ~
~
Selecting previously deselected package belocs-locales-bin.
(Reading database ... 0 files and directories currently installed.)
Unpacking belocs-locales-bin (from .../belocs-locales-bin_2.4-2.2ubuntu7_i386.vz.deb) ...
Selecting previously deselected package locales.
Unpacking locales (from .../locales_2.7.9-4_all.vz.deb) ...
Selecting previously deselected package libc6.
Unpacking libc6 (from .../libc6_2.7-10ubuntu4_i386.vz.deb) ...
Selecting previously deselected package libdb1-compat.
Unpacking libdb1-compat (from .../libdb1-compat_2.1.3-9_i386.vz.deb) ...
dpkg: libc6: dependency problems, but configuring anyway as you request:
 libc6 depends on libgcc1; however:
  Package libgcc1 is not installed.
Setting up libc6 (2.7-10ubuntu4) ...
Use of uninitialized value in concatenation (.) or string at /usr/share/perl5/Debconf/Config.pm line 22.
init: /dev/initctl: No such file or directory

Setting up libdb1-compat (2.1.3-9) ...

Setting up belocs-locales-bin (2.4-2.2ubuntu7) ...
dpkg: locales: dependency problems, but configuring anyway as you request:
 locales depends on tzdata; however:
  Package tzdata is not installed.
Setting up locales (2.7.9-4) ...

Selecting previously deselected package libgcc1.
(Reading database ... 909 files and directories currently installed.)
Unpacking libgcc1 (from .../libgcc1_1%3a4.2.4-1ubuntu3_i386.vz.deb) ...
dpkg: libgcc1: dependency problems, but configuring anyway as you request:
 libgcc1 depends on gcc-4.2-base (= 4.2.4-1ubuntu3); however:
  Package gcc-4.2-base is not installed.
Setting up libgcc1 (4.2.4-1ubuntu3) ...

Selecting previously deselected package gcc-4.2-base.
(Reading database ... 912 files and directories currently installed.)
Unpacking gcc-4.2-base (from .../gcc-4.2-base_4.2.4-1ubuntu3_i386.vz.deb) ...
Setting up gcc-4.2-base (4.2.4-1ubuntu3) ...

Selecting previously deselected package libacl1.
(Reading database ... 917 files and directories currently installed.)
Unpacking libacl1 (from .../libacl1_2.2.45-1_i386.vz.deb) ...
Selecting previously deselected package libattr1.
Unpacking libattr1 (from .../libattr1_1%3a2.4.39-1_i386.vz.deb) ...
Setting up libattr1 (2.4.39-1) ...

Setting up libacl1 (2.2.45-1) ...

Selecting previously deselected package gawk.
(Reading database ... 929 files and directories currently installed.)
Unpacking gawk (from .../gawk_1%3a3.1.6.dfsg-0ubuntu1_i386.vz.deb) ...
Setting up gawk (3.1.6.dfsg-0ubuntu1) ...

Selecting previously deselected package libpam-foreground.
(Reading database ... 1019 files and directories currently installed.)
Unpacking libpam-foreground (from .../libpam-foreground_0.4-1_i386.vz.deb) ...
dpkg: libpam-foreground: dependency problems, but configuring anyway as you request:
 libpam-foreground depends on libpam0g (>= 0.76); however:
  Package libpam0g is not installed.
Setting up libpam-foreground (0.4-1) ...

Selecting previously deselected package libpam-runtime.
(Reading database ... 1028 files and directories currently installed.)
Unpacking libpam-runtime (from .../libpam-runtime_0.99.7.1-5ubuntu6.1_all.vz.deb) ...
Setting up libpam-runtime (0.99.7.1-5ubuntu6.1) ...

Selecting previously deselected package libpam0g.
(Reading database ... 1051 files and directories currently installed.)
Unpacking libpam0g (from .../libpam0g_0.99.7.1-5ubuntu6.1_i386.vz.deb) ...
dpkg: libpam0g: dependency problems, but configuring anyway as you request:
 libpam0g depends on debconf (>= 0.5) | debconf-2.0; however:
  Package debconf is not installed.
  Package debconf-2.0 is not installed.
Setting up libpam0g (0.99.7.1-5ubuntu6.1) ...
Use of uninitialized value in concatenation (.) or string at /usr/share/perl5/Debconf/Config.pm line 22.

Selecting previously deselected package libdb4.4.
(Reading database ... 1067 files and directories currently installed.)
Unpacking libdb4.4 (from .../libdb4.4_4.4.20-11_i386.vz.deb) ...
Setting up libdb4.4 (4.4.20-11) ...
Selecting previously deselected package libsepol1.
(Reading database ... 1071 files and directories currently installed.)
Unpacking libsepol1 (from .../libsepol1_2.0.20-0ubuntu3_i386.vz.deb) ...
Setting up libsepol1 (2.0.20-0ubuntu3) ...

Selecting previously deselected package libselinux1.
(Reading database ... 1075 files and directories currently installed.)
Unpacking libselinux1 (from .../libselinux1_2.0.55-0ubuntu4_i386.vz.deb) ...
Setting up libselinux1 (2.0.55-0ubuntu4) ...

Selecting previously deselected package libcap1.
(Reading database ... 1079 files and directories currently installed.)
Unpacking libcap1 (from .../libcap1_1%3a1.10-14build1_i386.vz.deb) ...
Setting up libcap1 (1.10-14build1) ...

Selecting previously deselected package libpam-modules.
(Reading database ... 1085 files and directories currently installed.)
Unpacking libpam-modules (from .../libpam-modules_0.99.7.1-5ubuntu6.1_i386.vz.deb) ...
dpkg: libpam-modules: dependency problems, but configuring anyway as you request:
 libpam-modules depends on libdb4.6; however:
  Package libdb4.6 is not installed.
Setting up libpam-modules (0.99.7.1-5ubuntu6.1) ...

Selecting previously deselected package libdb4.5.
(Reading database ... 1191 files and directories currently installed.)
Unpacking libdb4.5 (from .../libdb4.5_4.5.20-11_i386.vz.deb) ...
Setting up libdb4.5 (4.5.20-11) ...
Selecting previously deselected package base-files.
(Reading database ... 1195 files and directories currently installed.)
Unpacking base-files (from .../base-files_4.0.1ubuntu5.8.04.3_i386.vz.deb) ...
Selecting previously deselected package base-passwd.
Unpacking base-passwd (from .../base-passwd_3.5.16_i386.vz.deb) ...
Setting up base-passwd (3.5.16) ...

Setting up base-files (4.0.1ubuntu5.8.04.3) ...

Selecting previously deselected package libncurses5.
(Reading database ... 1272 files and directories currently installed.)
Unpacking libncurses5 (from .../libncurses5_5.6+20071124-1ubuntu2_i386.vz.deb) ...
Setting up libncurses5 (5.6+20071124-1ubuntu2) ...

Selecting previously deselected package perl-base.
(Reading database ... 1288 files and directories currently installed.)
Unpacking perl-base (from .../perl-base_5.8.8-12_i386.vz.deb) ...
Selecting previously deselected package libstdc++6.
Unpacking libstdc++6 (from .../libstdc++6_4.2.4-1ubuntu3_i386.vz.deb) ...
Setting up perl-base (5.8.8-12) ...
Setting up libstdc++6 (4.2.4-1ubuntu3) ...

Selecting previously deselected package login.
(Reading database ... 1413 files and directories currently installed.)
Unpacking login (from .../login_1%3a4.0.18.2-1ubuntu2.1_i386.vz.deb) ...
Setting up login (4.0.18.2-1ubuntu2.1) ...

Selecting previously deselected package makedev.
(Reading database ... 1560 files and directories currently installed.)
Unpacking makedev (from .../makedev_2.3.1-84ubuntu1_all.vz.deb) ...
Setting up makedev (2.3.1-84ubuntu1) ...

dpkg: regarding .../dpkg_1.14.16.6ubuntu4_i386.vz.deb containing dpkg, pre-dependency problem:
 dpkg pre-depends on coreutils (>= 5.93-1)
dpkg: warning - ignoring pre-dependency problem !
dpkg: regarding .../dpkg_1.14.16.6ubuntu4_i386.vz.deb containing dpkg, pre-dependency problem:
 dpkg pre-depends on lzma
  lzma is not installed.
dpkg: warning - ignoring pre-dependency problem !
(Reading database ... 1565 files and directories currently installed.)
Preparing to replace dpkg 1.9.1 (using .../dpkg_1.14.16.6ubuntu4_i386.vz.deb) ...
Unpacking replacement dpkg ...
dpkg: dpkg: dependency problems, but configuring anyway as you request:
 dpkg depends on coreutils (>= 5.93-1); however:
  Package coreutils is not installed.
 dpkg depends on lzma; however:
  Package lzma is not installed.
Setting up dpkg (1.14.16.6ubuntu4) ...

Selecting previously deselected package lzma.
(Reading database ... 1781 files and directories currently installed.)
Unpacking lzma (from .../lzma_4.43-12ubuntu1_i386.vz.deb) ...
Setting up lzma (4.43-12ubuntu1) ...
Selecting previously deselected package dselect.
(Reading database ... 1797 files and directories currently installed.)
Unpacking dselect (from .../dselect_1.14.16.6ubuntu4_i386.vz.deb) ...
Setting up dselect (1.14.16.6ubuntu4) ...
Selecting previously deselected package debianutils.
dpkg: regarding .../debianutils_2.28.2-0ubuntu1_i386.vz.deb containing debianutils, pre-dependency problem:
 debianutils pre-depends on coreutils (>= 4.5.8-1)
dpkg: warning - ignoring pre-dependency problem !
dpkg: regarding .../debianutils_2.28.2-0ubuntu1_i386.vz.deb containing debianutils, pre-dependency problem:
 debianutils pre-depends on mktemp
  mktemp is not installed.
dpkg: warning - ignoring pre-dependency problem !
(Reading database ... 1840 files and directories currently installed.)
Unpacking debianutils (from .../debianutils_2.28.2-0ubuntu1_i386.vz.deb) ...
dpkg: debianutils: dependency problems, but configuring anyway as you request:
 debianutils depends on coreutils (>= 4.5.8-1); however:
  Package coreutils is not installed.
 debianutils depends on mktemp; however:
  Package mktemp is not installed.
Setting up debianutils (2.28.2-0ubuntu1) ...

Selecting previously deselected package passwd.
(Reading database ... 1883 files and directories currently installed.)
Unpacking passwd (from .../passwd_1%3a4.0.18.2-1ubuntu2.1_i386.vz.deb) ...
Setting up passwd (4.0.18.2-1ubuntu2.1) ...
Shadow passwords are now on.

Selecting previously deselected package coreutils.
(Reading database ... 2187 files and directories currently installed.)
Unpacking coreutils (from .../coreutils_6.10-3ubuntu2_i386.vz.deb) ...
No diversion `any diversion of /usr/share/man/man1/md5sum.textutils.1.gz', none removed
No diversion `any diversion of /usr/bin/md5sum.textutils', none removed
Setting up coreutils (6.10-3ubuntu2) ...

Selecting previously deselected package e2fslibs.
(Reading database ... 2471 files and directories currently installed.)
Unpacking e2fslibs (from .../e2fslibs_1.40.8-2ubuntu2_i386.vz.deb) ...
Setting up e2fslibs (1.40.8-2ubuntu2) ...

Selecting previously deselected package libblkid1.
(Reading database ... 2478 files and directories currently installed.)
Unpacking libblkid1 (from .../libblkid1_1.40.8-2ubuntu2_i386.vz.deb) ...
dpkg: libblkid1: dependency problems, but configuring anyway as you request:
 libblkid1 depends on libdevmapper1.02.1 (>= 2:1.02.20); however:
  Package libdevmapper1.02.1 is not installed.
Setting up libblkid1 (1.40.8-2ubuntu2) ...

Selecting previously deselected package dmsetup.
(Reading database ... 2483 files and directories currently installed.)
Unpacking dmsetup (from .../dmsetup_2%3a1.02.20-2ubuntu2_i386.vz.deb) ...
dpkg: dmsetup: dependency problems, but configuring anyway as you request:
 dmsetup depends on libdevmapper1.02.1 (>= 2:1.02.20); however:
  Package libdevmapper1.02.1 is not installed.
Setting up dmsetup (1.02.20-2ubuntu2) ...

Selecting previously deselected package libdevmapper1.02.1.
(Reading database ... 2496 files and directories currently installed.)
Unpacking libdevmapper1.02.1 (from .../libdevmapper1.02.1_2%3a1.02.20-2ubuntu2_i386.vz.deb) ...
Setting up libdevmapper1.02.1 (1.02.20-2ubuntu2) ...

Selecting previously deselected package libcomerr2.
(Reading database ... 2501 files and directories currently installed.)
Unpacking libcomerr2 (from .../libcomerr2_1.40.8-2ubuntu2_i386.vz.deb) ...
Setting up libcomerr2 (1.40.8-2ubuntu2) ...

Selecting previously deselected package libss2.
(Reading database ... 2506 files and directories currently installed.)
Unpacking libss2 (from .../libss2_1.40.8-2ubuntu2_i386.vz.deb) ...
Setting up libss2 (1.40.8-2ubuntu2) ...

Selecting previously deselected package libuuid1.
(Reading database ... 2511 files and directories currently installed.)
Unpacking libuuid1 (from .../libuuid1_1.40.8-2ubuntu2_i386.vz.deb) ...
Setting up libuuid1 (1.40.8-2ubuntu2) ...

Selecting previously deselected package mktemp.
(Reading database ... 2516 files and directories currently installed.)
Unpacking mktemp (from .../mktemp_1.5-5ubuntu2_i386.vz.deb) ...
Setting up mktemp (1.5-5ubuntu2) ...
Selecting previously deselected package mount.
(Reading database ... 2522 files and directories currently installed.)
Unpacking mount (from .../mount_2.13.1-5ubuntu2_i386.vz.deb) ...
Setting up mount (2.13.1-5ubuntu2) ...

Selecting previously deselected package libslang2.
(Reading database ... 2540 files and directories currently installed.)
Unpacking libslang2 (from .../libslang2_2.1.3-2_i386.vz.deb) ...
Setting up libslang2 (2.1.3-2) ...

Selecting previously deselected package zlib1g.
(Reading database ... 2552 files and directories currently installed.)
Unpacking zlib1g (from .../zlib1g_1%3a1.2.3.3.dfsg-7ubuntu1_i386.vz.deb) ...
Setting up zlib1g (1.2.3.3.dfsg-7ubuntu1) ...

Selecting previously deselected package sed.
(Reading database ... 2558 files and directories currently installed.)
Unpacking sed (from .../sed_4.1.5-5_i386.vz.deb) ...
Setting up sed (4.1.5-5) ...

Selecting previously deselected package ncurses-bin.
(Reading database ... 2575 files and directories currently installed.)
Unpacking ncurses-bin (from .../ncurses-bin_5.6+20071124-1ubuntu2_i386.vz.deb) ...
Setting up ncurses-bin (5.6+20071124-1ubuntu2) ...
Selecting previously deselected package lsb-base.
(Reading database ... 2599 files and directories currently installed.)
Unpacking lsb-base (from .../lsb-base_3.2-4ubuntu1_all.vz.deb) ...
Setting up lsb-base (3.2-4ubuntu1) ...
Selecting previously deselected package util-linux.
(Reading database ... 2607 files and directories currently installed.)
Unpacking util-linux (from .../util-linux_2.13.1-5ubuntu2_i386.vz.deb) ...
dpkg: util-linux: dependency problems, but configuring anyway as you request:
 util-linux depends on tzdata (>= 2006c-2); however:
  Package tzdata is not installed.
Setting up util-linux (2.13.1-5ubuntu2) ...

Selecting previously deselected package e2fsprogs.
(Reading database ... 2740 files and directories currently installed.)
Unpacking e2fsprogs (from .../e2fsprogs_1.40.8-2ubuntu2_i386.vz.deb) ...
Setting up e2fsprogs (1.40.8-2ubuntu2) ...
Selecting previously deselected package initscripts.
(Reading database ... 2797 files and directories currently installed.)
Unpacking initscripts (from .../initscripts_2.86.ds1-14.1ubuntu45_i386.vz.deb) ...
dpkg: initscripts: dependency problems, but configuring anyway as you request:
 initscripts depends on sysvutils; however:
  Package sysvutils is not installed.
Setting up initscripts (2.86.ds1-14.1ubuntu45) ...

Selecting previously deselected package net-tools.
(Reading database ... 2856 files and directories currently installed.)
Unpacking net-tools (from .../net-tools_1.60-19ubuntu1_i386.vz.deb) ...
Setting up net-tools (1.60-19ubuntu1) ...
Selecting previously deselected package sysv-rc.
(Reading database ... 2883 files and directories currently installed.)
Unpacking sysv-rc (from .../sysv-rc_2.86.ds1-14.1ubuntu45_all.vz.deb) ...
Setting up sysv-rc (2.86.ds1-14.1ubuntu45) ...

Selecting previously deselected package sysvutils.
(Reading database ... 2918 files and directories currently installed.)
Unpacking sysvutils (from .../sysvutils_2.86.ds1-14.1ubuntu45_i386.vz.deb) ...
Setting up sysvutils (2.86.ds1-14.1ubuntu45) ...
Selecting previously deselected package tzdata.
(Reading database ... 2934 files and directories currently installed.)
Unpacking tzdata (from .../tzdata_2008h-0ubuntu0.8.04.1_all.vz.deb) ...
dpkg: tzdata: dependency problems, but configuring anyway as you request:
 tzdata depends on debconf | debconf-2.0; however:
  Package debconf is not installed.
  Package debconf-2.0 is not installed.
Setting up tzdata (2008h-0ubuntu0.8.04.1) ...

Current default timezone: 'Etc/UTC'
Local time is now:      Tue Dec  2 12:25:56 UTC 2008.
Universal Time is now:  Tue Dec  2 12:25:56 UTC 2008.
Run 'dpkg-reconfigure tzdata' if you wish to change it.


Selecting previously deselected package adduser.
(Reading database ... 4741 files and directories currently installed.)
Unpacking adduser (from .../adduser_3.105ubuntu1_all.vz.deb) ...
Preparing to replace base-files 4.0.1ubuntu5.8.04.3 (using .../base-files_4.0.1ubuntu5.8.04.3_i386.vz.deb) ...
Unpacking replacement base-files ...
Preparing to replace base-passwd 3.5.16 (using .../base-passwd_3.5.16_i386.vz.deb) ...
Unpacking replacement base-passwd ...
Selecting previously deselected package bash.
Unpacking bash (from .../bash_3.2-0ubuntu18_i386.vz.deb) ...
Selecting previously deselected package bsdmainutils.
Unpacking bsdmainutils (from .../bsdmainutils_6.1.10ubuntu2_i386.vz.deb) ...
Selecting previously deselected package bsdutils.
Unpacking bsdutils (from .../bsdutils_1%3a2.13.1-5ubuntu2_i386.vz.deb) ...
Preparing to replace coreutils 6.10-3ubuntu2 (using .../coreutils_6.10-3ubuntu2_i386.vz.deb) ...
Unpacking replacement coreutils ...
Selecting previously deselected package debconf.
Unpacking debconf (from .../debconf_1.5.20_all.vz.deb) ...
Selecting previously deselected package debconf-i18n.
Unpacking debconf-i18n (from .../debconf-i18n_1.5.20_all.vz.deb) ...
Preparing to replace debianutils 2.28.2-0ubuntu1 (using .../debianutils_2.28.2-0ubuntu1_i386.vz.deb) ...
Unpacking replacement debianutils ...
Selecting previously deselected package diff.
Unpacking diff (from .../diff_2.8.1-12ubuntu1_i386.vz.deb) ...
Preparing to replace dpkg 1.14.16.6ubuntu4 (using .../dpkg_1.14.16.6ubuntu4_i386.vz.deb) ...
Unpacking replacement dpkg ...
Preparing to replace dselect 1.14.16.6ubuntu4 (using .../dselect_1.14.16.6ubuntu4_i386.vz.deb) ...
Unpacking replacement dselect ...
Preparing to replace e2fslibs 1.40.8-2ubuntu2 (using .../e2fslibs_1.40.8-2ubuntu2_i386.vz.deb) ...
Unpacking replacement e2fslibs ...
Preparing to replace e2fsprogs 1.40.8-2ubuntu2 (using .../e2fsprogs_1.40.8-2ubuntu2_i386.vz.deb) ...
Unpacking replacement e2fsprogs ...
Selecting previously deselected package findutils.
Unpacking findutils (from .../findutils_4.2.32-1ubuntu2_i386.vz.deb) ...
Selecting previously deselected package tcpd.
Unpacking tcpd (from .../tcpd_7.6.dbs-14_i386.vz.deb) ...
Preparing to replace gawk 1:3.1.6.dfsg-0ubuntu1 (using .../gawk_1%3a3.1.6.dfsg-0ubuntu1_i386.vz.deb) ...
Unpacking replacement gawk ...
Selecting previously deselected package cpp.
Unpacking cpp (from .../cpp_4%3a4.2.3-1ubuntu6_i386.vz.deb) ...
Selecting previously deselected package cpp-4.2.
Unpacking cpp-4.2 (from .../cpp-4.2_4.2.4-1ubuntu3_i386.vz.deb) ...
Preparing to replace gcc-4.2-base 4.2.4-1ubuntu3 (using .../gcc-4.2-base_4.2.4-1ubuntu3_i386.vz.deb) ...
Unpacking replacement gcc-4.2-base ...
Selecting previously deselected package gettext-base.
Unpacking gettext-base (from .../gettext-base_0.17-2ubuntu1_i386.vz.deb) ...
Selecting previously deselected package grep.
Unpacking grep (from .../grep_2.5.3~dfsg-3_i386.vz.deb) ...
Selecting previously deselected package gzip.
Unpacking gzip (from .../gzip_1.3.12-3.2_i386.vz.deb) ...
Selecting previously deselected package hostname.
Unpacking hostname (from .../hostname_2.94_i386.vz.deb) ...
Selecting previously deselected package ifupdown.
Unpacking ifupdown (from .../ifupdown_0.6.8ubuntu8_i386.vz.deb) ...
Preparing to replace initscripts 2.86.ds1-14.1ubuntu45 (using .../initscripts_2.86.ds1-14.1ubuntu45_i386.vz.deb) ...
Unpacking replacement initscripts ...
Selecting previously deselected package iputils-ping.
Unpacking iputils-ping (from .../iputils-ping_3%3a20071127-1_i386.vz.deb) ...
Preparing to replace libacl1 2.2.45-1 (using .../libacl1_2.2.45-1_i386.vz.deb) ...
Unpacking replacement libacl1 ...
Preparing to replace libattr1 1:2.4.39-1 (using .../libattr1_1%3a2.4.39-1_i386.vz.deb) ...
Unpacking replacement libattr1 ...
Preparing to replace libblkid1 1.40.8-2ubuntu2 (using .../libblkid1_1.40.8-2ubuntu2_i386.vz.deb) ...
Unpacking replacement libblkid1 ...
Preparing to replace libc6 2.7-10ubuntu4 (using .../libc6_2.7-10ubuntu4_i386.vz.deb) ...
Unpacking replacement libc6 ...
Preparing to replace libcap1 1:1.10-14build1 (using .../libcap1_1%3a1.10-14build1_i386.vz.deb) ...
Unpacking replacement libcap1 ...
Selecting previously deselected package libck-connector0.
Unpacking libck-connector0 (from .../libck-connector0_0.2.3-3ubuntu5_i386.vz.deb) ...
Preparing to replace libcomerr2 1.40.8-2ubuntu2 (using .../libcomerr2_1.40.8-2ubuntu2_i386.vz.deb) ...
Unpacking replacement libcomerr2 ...
Selecting previously deselected package libcupsys2.
Unpacking libcupsys2 (from .../libcupsys2_1.3.7-1ubuntu3.1_i386.vz.deb) ...
Preparing to replace libdb1-compat 2.1.3-9 (using .../libdb1-compat_2.1.3-9_i386.vz.deb) ...
Unpacking replacement libdb1-compat ...
Selecting previously deselected package libdb4.2.
Unpacking libdb4.2 (from .../libdb4.2_4.2.52+dfsg-4_i386.vz.deb) ...
Selecting previously deselected package libdb4.3.
Unpacking libdb4.3 (from .../libdb4.3_4.3.29-11ubuntu1_i386.vz.deb) ...
Preparing to replace libdb4.4 4.4.20-11 (using .../libdb4.4_4.4.20-11_i386.vz.deb) ...
Unpacking replacement libdb4.4 ...
Selecting previously deselected package libdb4.6.
Unpacking libdb4.6 (from .../libdb4.6_4.6.21-6ubuntu1_i386.vz.deb) ...
Selecting previously deselected package libdbus-1-3.
Unpacking libdbus-1-3 (from .../libdbus-1-3_1.1.20-1ubuntu3.2_i386.vz.deb) ...
Selecting previously deselected package libgcrypt11.
Unpacking libgcrypt11 (from .../libgcrypt11_1.2.4-2ubuntu7_i386.vz.deb) ...
Selecting previously deselected package libgdbm3.
Unpacking libgdbm3 (from .../libgdbm3_1.8.3-3_i386.vz.deb) ...
Selecting previously deselected package libgnutls13.
Unpacking libgnutls13 (from .../libgnutls13_2.0.4-1ubuntu2.2_i386.vz.deb) ...
Selecting previously deselected package libgomp1.
Unpacking libgomp1 (from .../libgomp1_4.2.4-1ubuntu3_i386.vz.deb) ...
Selecting previously deselected package libgpmg1.
Unpacking libgpmg1 (from .../libgpmg1_1.19.6-25ubuntu1_i386.vz.deb) ...
Selecting previously deselected package libklibc.
Unpacking libklibc (from .../libklibc_1.5.7-4ubuntu4_i386.vz.deb) ...
Selecting previously deselected package libldap-2.4-2.
Unpacking libldap-2.4-2 (from .../libldap-2.4-2_2.4.9-0ubuntu0.8.04.1_i386.vz.deb) ...
Selecting previously deselected package libidn11.
Unpacking libidn11 (from .../libidn11_1.1-1_i386.vz.deb) ...
Selecting previously deselected package liblzo2-2.
Unpacking liblzo2-2 (from .../liblzo2-2_2.02-3_i386.vz.deb) ...
Selecting previously deselected package libgpg-error0.
Unpacking libgpg-error0 (from .../libgpg-error0_1.4-2ubuntu7_i386.vz.deb) ...
Selecting previously deselected package liblocale-gettext-perl.
Unpacking liblocale-gettext-perl (from .../liblocale-gettext-perl_1.05-2ubuntu1_i386.vz.deb) ...
Selecting previously deselected package liblzo1.
Unpacking liblzo1 (from .../liblzo1_1.08-3_i386.vz.deb) ...
Preparing to replace libncurses5 5.6+20071124-1ubuntu2 (using .../libncurses5_5.6+20071124-1ubuntu2_i386.vz.deb) ...
Unpacking replacement libncurses5 ...
Selecting previously deselected package libncursesw5.
Unpacking libncursesw5 (from .../libncursesw5_5.6+20071124-1ubuntu2_i386.vz.deb) ...
Selecting previously deselected package libnewt0.52.
Unpacking libnewt0.52 (from .../libnewt0.52_0.52.2-11.2ubuntu1_i386.vz.deb) ...
Selecting previously deselected package libopencdk10.
Unpacking libopencdk10 (from .../libopencdk10_0.6.6-1ubuntu1_i386.vz.deb) ...
Preparing to replace libpam0g 0.99.7.1-5ubuntu6.1 (using .../libpam0g_0.99.7.1-5ubuntu6.1_i386.vz.deb) ...
Unpacking replacement libpam0g ...
Preparing to replace libpam-runtime 0.99.7.1-5ubuntu6.1 (using .../libpam-runtime_0.99.7.1-5ubuntu6.1_all.vz.deb) ...
Unpacking replacement libpam-runtime ...
Selecting previously deselected package libperl5.8.
Unpacking libperl5.8 (from .../libperl5.8_5.8.8-12_i386.vz.deb) ...
Selecting previously deselected package libpcap0.8.
Unpacking libpcap0.8 (from .../libpcap0.8_0.9.8-2_i386.vz.deb) ...
Selecting previously deselected package libpopt0.
Unpacking libpopt0 (from .../libpopt0_1.10-3build1_i386.vz.deb) ...
Selecting previously deselected package readline-common.
Unpacking readline-common (from .../readline-common_5.2-3build1_all.vz.deb) ...
Selecting previously deselected package libreadline5.
Unpacking libreadline5 (from .../libreadline5_5.2-3build1_i386.vz.deb) ...
Selecting previously deselected package libsasl2-modules.
Unpacking libsasl2-modules (from .../libsasl2-modules_2.1.22.dfsg1-18ubuntu2_i386.vz.deb) ...
Selecting previously deselected package libsensors3.
Unpacking libsensors3 (from .../libsensors3_1%3a2.10.5-3ubuntu1_i386.vz.deb) ...
Selecting previously deselected package libsnmp15.
Unpacking libsnmp15 (from .../libsnmp15_5.4.1~dfsg-4ubuntu4_i386.vz.deb) ...
Selecting previously deselected package libsnmp-base.
Unpacking libsnmp-base (from .../libsnmp-base_5.4.1~dfsg-4ubuntu4_all.vz.deb) ...
Preparing to replace libss2 1.40.8-2ubuntu2 (using .../libss2_1.40.8-2ubuntu2_i386.vz.deb) ...
Unpacking replacement libss2 ...
Selecting previously deselected package libsysfs2.
Unpacking libsysfs2 (from .../libsysfs2_2.1.0-4_i386.vz.deb) ...
Preparing to replace libstdc++6 4.2.4-1ubuntu3 (using .../libstdc++6_4.2.4-1ubuntu3_i386.vz.deb) ...
Unpacking replacement libstdc++6 ...
Selecting previously deselected package libtasn1-3.
Unpacking libtasn1-3 (from .../libtasn1-3_1.1-1_i386.vz.deb) ...
Selecting previously deselected package libtext-charwidth-perl.
Unpacking libtext-charwidth-perl (from .../libtext-charwidth-perl_0.04-4build1_i386.vz.deb) ...
Selecting previously deselected package libtext-iconv-perl.
Unpacking libtext-iconv-perl (from .../libtext-iconv-perl_1.4-3_i386.vz.deb) ...
Selecting previously deselected package libtext-wrapi18n-perl.
Unpacking libtext-wrapi18n-perl (from .../libtext-wrapi18n-perl_0.06-5_all.vz.deb) ...
Selecting previously deselected package libvolume-id0.
Unpacking libvolume-id0 (from .../libvolume-id0_117-8_i386.vz.deb) ...
Preparing to replace libuuid1 1.40.8-2ubuntu2 (using .../libuuid1_1.40.8-2ubuntu2_i386.vz.deb) ...
Unpacking replacement libuuid1 ...
Selecting previously deselected package libwrap0.
Unpacking libwrap0 (from .../libwrap0_7.6.dbs-14_i386.vz.deb) ...
Preparing to replace login 1:4.0.18.2-1ubuntu2.1 (using .../login_1%3a4.0.18.2-1ubuntu2.1_i386.vz.deb) ...
Unpacking replacement login ...
Preparing to replace makedev 2.3.1-84ubuntu1 (using .../makedev_2.3.1-84ubuntu1_all.vz.deb) ...
Unpacking replacement makedev ...
Preparing to replace mount 2.13.1-5ubuntu2 (using .../mount_2.13.1-5ubuntu2_i386.vz.deb) ...
Unpacking replacement mount ...
Selecting previously deselected package ncurses-base.
Unpacking ncurses-base (from .../ncurses-base_5.6+20071124-1ubuntu2_all.vz.deb) ...
Preparing to replace ncurses-bin 5.6+20071124-1ubuntu2 (using .../ncurses-bin_5.6+20071124-1ubuntu2_i386.vz.deb) ...
Unpacking replacement ncurses-bin ...
Selecting previously deselected package netbase.
Unpacking netbase (from .../netbase_4.30ubuntu1_all.vz.deb) ...
Selecting previously deselected package update-inetd.
Unpacking update-inetd (from .../update-inetd_4.27-0.6_all.vz.deb) ...
Preparing to replace passwd 1:4.0.18.2-1ubuntu2.1 (using .../passwd_1%3a4.0.18.2-1ubuntu2.1_i386.vz.deb) ...
Unpacking replacement passwd ...
Preparing to replace perl-base 5.8.8-12 (using .../perl-base_5.8.8-12_i386.vz.deb) ...
Unpacking replacement perl-base ...
Selecting previously deselected package procps.
Unpacking procps (from .../procps_1%3a3.2.7-5ubuntu3_i386.vz.deb) ...
Preparing to replace sed 4.1.5-5 (using .../sed_4.1.5-5_i386.vz.deb) ...
Unpacking replacement sed ...
Preparing to replace libslang2 2.1.3-2 (using .../libslang2_2.1.3-2_i386.vz.deb) ...
Unpacking replacement libslang2 ...
Selecting previously deselected package sysvinit.
Unpacking sysvinit (from .../sysvinit_2.86.ds1-14.1ubuntu45_i386.vz.deb) ...
Selecting previously deselected package tar.
Unpacking tar (from .../tar_1.19-3_i386.vz.deb) ...
Preparing to replace util-linux 2.13.1-5ubuntu2 (using .../util-linux_2.13.1-5ubuntu2_i386.vz.deb) ...
Unpacking replacement util-linux ...
Selecting previously deselected package whiptail.
Unpacking whiptail (from .../whiptail_0.52.2-11.2ubuntu1_i386.vz.deb) ...
Preparing to replace zlib1g 1:1.2.3.3.dfsg-7ubuntu1 (using .../zlib1g_1%3a1.2.3.3.dfsg-7ubuntu1_i386.vz.deb) ...
Unpacking replacement zlib1g ...
Setting up libsnmp-base (5.4.1~dfsg-4ubuntu4) ...
Setting up libklibc (1.5.7-4ubuntu4) ...
Setting up gcc-4.2-base (4.2.4-1ubuntu3) ...

Setting up libpam-runtime (0.99.7.1-5ubuntu6.1) ...

Setting up libc6 (2.7-10ubuntu4) ...
init: /dev/initctl: No such file or directory

Setting up libstdc++6 (4.2.4-1ubuntu3) ...

Setting up libgomp1 (4.2.4-1ubuntu3) ...

Setting up readline-common (5.2-3build1) ...

Setting up libcap1 (1:1.10-14build1) ...

Setting up libwrap0 (7.6.dbs-14) ...

Setting up libsysfs2 (2.1.0-4) ...

Setting up libdb1-compat (2.1.3-9) ...

Setting up libdbus-1-3 (1.1.20-1ubuntu3.2) ...

Setting up gettext-base (0.17-2ubuntu1) ...

Setting up libgdbm3 (1.8.3-3) ...

Setting up libtasn1-3 (1.1-1) ...

Setting up cpp-4.2 (4.2.4-1ubuntu3) ...
Setting up libpopt0 (1.10-3build1) ...

Setting up libgpg-error0 (1.4-2ubuntu7) ...

Setting up bsdutils (1:2.13.1-5ubuntu2) ...

Setting up perl-base (5.8.8-12) ...
Setting up liblzo2-2 (2.02-3) ...

Setting up gawk (1:3.1.6.dfsg-0ubuntu1) ...

Setting up tar (1.19-3) ...

Setting up zlib1g (1:1.2.3.3.dfsg-7ubuntu1) ...

Setting up libck-connector0 (0.2.3-3ubuntu5) ...

Setting up mount (2.13.1-5ubuntu2) ...

Setting up libtext-iconv-perl (1.4-3) ...
Setting up libncurses5 (5.6+20071124-1ubuntu2) ...

Setting up libattr1 (1:2.4.39-1) ...

Setting up libpcap0.8 (0.9.8-2) ...

Setting up sed (4.1.5-5) ...

Setting up libperl5.8 (5.8.8-12) ...

Setting up libidn11 (1.1-1) ...

Setting up liblzo1 (1.08-3) ...

Setting up e2fslibs (1.40.8-2ubuntu2) ...

Setting up base-passwd (3.5.16) ...

Setting up libcomerr2 (1.40.8-2ubuntu2) ...

Setting up libdb4.2 (4.2.52+dfsg-4) ...
Setting up libdb4.3 (4.3.29-11ubuntu1) ...
Setting up libdb4.6 (4.6.21-6ubuntu1) ...
Setting up libdb4.4 (4.4.20-11) ...
Setting up grep (2.5.3~dfsg-3) ...
Setting up hostname (2.94) ...
Setting up libacl1 (2.2.45-1) ...

Setting up libslang2 (2.1.3-2) ...

Setting up libblkid1 (1.40.8-2ubuntu2) ...

Setting up libss2 (1.40.8-2ubuntu2) ...

Setting up findutils (4.2.32-1ubuntu2) ...

Setting up cpp (4:4.2.3-1ubuntu6) ...

Setting up libgpmg1 (1.19.6-25ubuntu1) ...

Setting up libncursesw5 (5.6+20071124-1ubuntu2) ...

Setting up liblocale-gettext-perl (1.05-2ubuntu1) ...
Setting up iputils-ping (3:20071127-1) ...
Setting up diff (2.8.1-12ubuntu1) ...
Setting up libvolume-id0 (117-8) ...
Setting up libtext-charwidth-perl (0.04-4build1) ...
Setting up libtext-wrapi18n-perl (0.06-5) ...
Setting up coreutils (6.10-3ubuntu2) ...

Setting up debianutils (2.28.2-0ubuntu1) ...

Setting up makedev (2.3.1-84ubuntu1) ...

Setting up libgcrypt11 (1.2.4-2ubuntu7) ...

Setting up procps (1:3.2.7-5ubuntu3) ...
 * Setting kernel variables...                                                  error: "Operation not permitted" setting key "kernel.printk"
error: "kernel.maps_protect" is an unknown key
error: "fs.inotify.max_user_watches" is an unknown key
error: "vm.mmap_min_addr" is an unknown key
                                                                         [fail]

Setting up ncurses-base (5.6+20071124-1ubuntu2) ...
Setting up ncurses-bin (5.6+20071124-1ubuntu2) ...
Setting up base-files (4.0.1ubuntu5.8.04.3) ...

Setting up libreadline5 (5.2-3build1) ...

Setting up libnewt0.52 (0.52.2-11.2ubuntu1) ...

Setting up bsdmainutils (6.1.10ubuntu2) ...

Setting up libsensors3 (1:2.10.5-3ubuntu1) ...

Setting up gzip (1.3.12-3.2) ...

Setting up dpkg (1.14.16.6ubuntu4) ...

Setting up dselect (1.14.16.6ubuntu4) ...
Setting up bash (3.2-0ubuntu18) ...

Setting up libopencdk10 (0.6.6-1ubuntu1) ...

Setting up libgnutls13 (2.0.4-1ubuntu2.2) ...

Setting up whiptail (0.52.2-11.2ubuntu1) ...
Setting up debconf-i18n (1.5.20) ...
Setting up debconf (1.5.20) ...

Setting up libpam0g (0.99.7.1-5ubuntu6.1) ...

Setting up update-inetd (4.27-0.6) ...

Setting up ifupdown (0.6.8ubuntu8) ...
ifupdown.postinst: Warning: No 'iface lo' definition found in /etc/network/interfaces
ifupdown.postinst: Warning: No 'auto lo' statement found in /etc/network/interfaces

Setting up tcpd (7.6.dbs-14) ...

Setting up login (1:4.0.18.2-1ubuntu2.1) ...

Setting up netbase (4.30ubuntu1) ...

Setting up passwd (1:4.0.18.2-1ubuntu2.1) ...

Setting up libuuid1 (1.40.8-2ubuntu2) ...

Setting up adduser (3.105ubuntu1) ...

Setting up e2fsprogs (1.40.8-2ubuntu2) ...
Setting up util-linux (2.13.1-5ubuntu2) ...

Setting up initscripts (2.86.ds1-14.1ubuntu45) ...

Setting up sysvinit (2.86.ds1-14.1ubuntu45) ...
sysvinit: creating /dev/initctl
init: timeout opening/writing control channel /dev/initctl

dpkg: libsasl2-modules: dependency problems, but configuring anyway as you request:
 libsasl2-modules depends on libsasl2-2 (= 2.1.22.dfsg1-18ubuntu2); however:
  Package libsasl2-2 is not installed.
 libsasl2-modules depends on libssl0.9.8 (>= 0.9.8f-1); however:
  Package libssl0.9.8 is not installed.
Setting up libsasl2-modules (2.1.22.dfsg1-18ubuntu2) ...
Setting up libldap-2.4-2 (2.4.9-0ubuntu0.8.04.1) ...
dpkg: libldap-2.4-2: dependency problems, but configuring anyway as you request:
 libldap-2.4-2 depends on libsasl2-2; however:
  Package libsasl2-2 is not installed.

Setting up libcupsys2 (1.3.7-1ubuntu3.1) ...
dpkg: libcupsys2: dependency problems, but configuring anyway as you request:
 libcupsys2 depends on libkrb53 (>= 1.6.dfsg.2); however:
  Package libkrb53 is not installed.

Setting up libsnmp15 (5.4.1~dfsg-4ubuntu4) ...
dpkg: libsnmp15: dependency problems, but configuring anyway as you request:
 libsnmp15 depends on libssl0.9.8 (>= 0.9.8f-1); however:
  Package libssl0.9.8 is not installed.

Processing triggers for libc6 ...
ldconfig deferred processing now taking place
Reading Package Lists...
Building Dependency Tree...
locales is already the newest version.
net-tools is already the newest version.
lsb-base is already the newest version.
libldap-2.4-2 is already the newest version.
You might want to run `apt-get -f install' to correct these:
The following packages have unmet dependencies:
  bind9: Depends: libisc35 (= 1:9.4.2.dfsg.P2-2) but it is not going to be installed
  bind9-host: Depends: libisc35 (= 1:9.4.2.dfsg.P2-2) but it is not going to be installed
  libbind9-30: Depends: libisc35 but it is not going to be installed
  libdns35: Depends: libisc35 (= 1:9.4.2.dfsg.P2-2) but it is not going to be installed
  libisccc30: Depends: libisc35 but it is not going to be installed
  libisccfg30: Depends: libisc35 but it is not going to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
ERROR: /usr/bin/dpkg error, retcode=100

Lösung

Das Problem ist durch eine Änderung im Repository von Ubuntu aufgetreten. Behoben werden kann das Problem dadurch, dass die Paketliste des Templates entsprechend angepasst wird.

Bitte gehen Sie wie folgt vor:

  1. Loggen Sie sich per SSH am Hardware Node ein.
  2. Für die Anpassung des Templates gehen Sie wie folgt vor.
    • für x86:
      sed -i -e "s/libisc32/libisc35/" /vz/template/ubuntu/8.04/x86/config/os/default/packages
    • für x86_64:
      sed -i -e "s/libisc32/libisc35/" /vz/template/ubuntu/8.04/x86_64/config/os/default/packages
  3. Lassen Sie danach den Cache neu erstellen.
    • für x86:
      vzpkg create cache ubuntu-8.04-x86
    • für x86_64:
      vzpkg create cache ubuntu-8.04-x86_64

Weblinks

Das könnte Sie auch interessieren

Erstellung eines SLES10 Repositories zum Verwenden des SLES10 Templates in Virtuozzo 3
Ports für Virtuozzo und Plesk
Update Fehler CentOS 5 Perl in Virtuozzo: Transaction Check Error (conflicts with file from package perl-5.8.8-10)